@charset "utf-8";

/* ==================================================
 - common
================================================== */

/* ----------------------------------------
 - #TitleBox
---------------------------------------- */
#TitleBox{
	margin: 53px 0 0;
	padding: 110px 0 160px;
	text-align: left;
}
#TitleBox .wrapper{
	width: 820px;
}
#TitleBox p.color {
	margin-bottom: 50px;
}
#TitleBox p.color span {
	background: #c7536f;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	padding: 10px 2em;
}
#TitleBox h2 {
	font-size: 30px;
	line-height: 2;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
#TitleBox{
	margin: 53px 0 0;
	padding: 1em 0 3em;
}
#TitleBox .wrapper{
	width: 74%;
}
#TitleBox p.color {
	margin-bottom: 1.5em;
}
#TitleBox p.color span {
	font-size: 12px;
	padding: 0.5em 1.5em;
}
#TitleBox h2 {
	font-size: 18px;
	line-height: 2;
}
}

/* ----------------------------------------
 - #Contents
---------------------------------------- */
#Contents .wrapper {
	width: 900px;
}
#Contents p.txt {
	color: #c7536f;
	font-size: 18px;
	line-height: 2.8;
	padding: 90px 40px;
}

@media screen and (max-width: 768px) {
#Contents .wrapper {
	width: 92%;
}
#Contents p.txt {
	font-size: 16px;
	line-height: 2;
	padding: 3em 0;
}
}

/* ----------------------------------------
 - p.txt span.small
---------------------------------------- */
p.txt span.small {
	display: inline;
	font-size: 13px;
}
@media screen and (max-width: 768px) {
p.txt span.small {
	display: block;
	line-height: 1.5;
	padding-top: 1em;
}
}

/* ----------------------------------------
 - margin padding
---------------------------------------- */
.mgB90 {
	margin-bottom: 90px;
}






